#!/bin/bash

# Here the dates are written numerically manually, and MMMDD names are 
# written into two auxiliary files - these are then edited into further scripts
#  for producing pdftk outputs

LC_ALL="C"

Ye=2025

rm MonDa.txt
rm MonDaLat.txt

for MoDa in \
01-25 \
02-23 \
03-25 \
04-23 \
05-22 \
06-20 \
07-20 \
08-19 \
09-18 \
10-17 \
11-15 \
12-14



do
 Mo=${MoDa/-[0-9][0-9]}
 Da=${MoDa/[0-9][0-9]-}
echo $Mo $Da

MoNDa=`date --date=$Ye-$MoDa +%b%d`
echo ${MoNDa}*.pdf \\ >>MonDa.txt
echo ${MoNDa}\${LA}.pdf \\ >>MonDaLat.txt

done
