# Making symlinks from date directories to latitude directories
#  and assembling all directional maps to a single pdf for the latitude

# MonDa.txt file is to replace the old set of *.pdf from a previous year, 
# for pdftk below

mkdir latitudes

LC_ALL="C"

Ye=2025

cd latitudes

 for L in 50s 40s 30s 20s 10s 0 10 20 30 40 50 60
 do

  LA=${L}
  
  mkdir $L 
  cd $L

#  for ZE in 25 40
#  do 
  
#   for D in \
#Jan15 Feb13 Mar15 Apr13 May13 Jun12 Jul11 Aug09 Sep07 Oct07 Nov06 Dec06


for MoDa in \
01-25 \
02-23 \
03-25 \
04-23 \
05-22 \
06-20 \
07-20 \
08-19 \
09-18 \
10-17 \
11-15 \
12-14




do
 Mo=${MoDa/-[0-9][0-9]}
 Da=${MoDa/[0-9][0-9]-}
echo $Mo $Da

MoNDa=`date --date=$Ye-$MoDa +%b%d`
echo $MoNDa

 
#   for C in Ori Leo Cet Crux Cyg Her Per Sco Sgr Peg Boo Gru
#   for C in Ori Tau CMa Leo Crux Her Boo Sco Sgr Cyg Gru Peg
    for C in Ori CMa Leo Crux Her Boo Sco Sgr Cyg Gru Peg Per Gem

    do
     if [ -f ../../$MoNDa/$C/$LA.pdf ] 
     then
     ln -sf ../../$MoNDa/$C/$LA.pdf  ${MoNDa}$C.pdf 
     fi
    done 
   done

   pdftk \
Jan25*.pdf \
Feb23*.pdf \
Mar25*.pdf \
Apr23*.pdf \
May22*.pdf \
Jun20*.pdf \
Jul20*.pdf \
Aug19*.pdf \
Sep18*.pdf \
Oct17*.pdf \
Nov15*.pdf \
Dec14*.pdf \
     cat output ${LA}.pdf
# the above list is an output of MonDa.sh 
   
  cd ..

 done

cd ..
