# Assembling all all-sky maps for a given latitude to a single pdf
#  The dates have been written manually, it might be nice to produce them 
#  by adapting the allsky.sh script

# each new year, the sets of dates and of *.pdf for pdftk, below, are to be renewed. 
#  By dates.txt and by MonDaLat.txt

LC_ALL="C"

Ye=2025

mkdir latitudes

cd latitudes

 for L in 50s 40s 30s 20s 10s 0 10 20 30 40 50 60
 do

  LA=${L}A
  
  mkdir $L 
  cd $L

#  for ZE in 25 40
#  do 

for MoDa in \
01-25 \
02-23 \
03-25 \
04-23 \
05-22 \
06-20 \
07-20 \
08-19 \
09-18 \
10-17 \
11-15 \
12-14


do
 Mo=${MoDa/-[0-9][0-9]}
 Da=${MoDa/[0-9][0-9]-}
#echo $Mo $Da

MoNDa=`date --date=$Ye-$MoDa +%b%d`
#echo ${MoNDa}*.pdf \\ >>MonDa.txt

  
    if [ -f ../../$MoNDa/A/$LA.pdf ] 
    then
    ln -s ../../$MoNDa/A/$LA.pdf  ${MoNDa}${LA}.pdf 
    fi
done
  
   pdftk \
Jan25${LA}.pdf \
Feb23${LA}.pdf \
Mar25${LA}.pdf \
Apr23${LA}.pdf \
May22${LA}.pdf \
Jun20${LA}.pdf \
Jul20${LA}.pdf \
Aug19${LA}.pdf \
Sep18${LA}.pdf \
Oct17${LA}.pdf \
Nov15${LA}.pdf \
Dec14${LA}.pdf \
cat output ${LA}.pdf

    rm \
Jan25${LA}.pdf \
Feb23${LA}.pdf \
Mar25${LA}.pdf \
Apr23${LA}.pdf \
May22${LA}.pdf \
Jun20${LA}.pdf \
Jul20${LA}.pdf \
Aug19${LA}.pdf \
Sep18${LA}.pdf \
Oct17${LA}.pdf \
Nov15${LA}.pdf \
Dec14${LA}.pdf 

  cd ..

 done

cd ..
